/*#head {height: auto !important;}*/
body {overflow-x: hidden;}
.not_big {display: none !important;}
.only_small {display: block !important;}

#top {position: relative !important;}
#head h1 {padding: 10px 15px;}
h1.head {padding-left: 65px; background: #e9e7e8; padding-top: 8px; padding-right: 8%;}
#right {margin-left: 0px !important;}
#left {display: none; width: 100%;}
#mobilmenu {position: relative; left: 0; right: 0;top: 20px;margin-left: 15px; margin-right: 20px; margin-bottom: 10px; background: #000; color: #fff; height: 50px;}
#mobilmenubut {font-family: 'Arial', sans-serif; float: right; padding: 0px 18px; border: 1px solid #666; margin: 20px 15px 0px 0px; background: #000; color: #fff; font-size: 50px; border-radius: 8px;} 
#mobilmenubut2 {font-family: 'Arial', sans-serif; float: right; padding: 0px 18px; border: 1px solid #666; margin: 20px 15px 0px 0px; background: #000; color: #fff; font-size: 50px; border-radius: 8px;}
#toplinks {margin-top: 25px; clear: both; }
#toplinksc {display: none;}

#topWK {position: absolute; top: 0; right: 0;}
.start_rblog {padding: 6% 0% 0% 0% !important; }
.t-2_label {width: 20.2%;}  
.t-1_label {width: 18.2%;}      
.t0_label {width: 12.2%;}
.t1_label {width: 14.2%;}
.t2_label {width: 12.2%;}
.t3_label {width: 14.2%;}
.t4_label {width: 14.2%;}
.t5_label {width: 8.2%;}
.t6_label {width: 14.6%; border-right: 0px !important;}

.toplk {padding: 62px 0px 13px 0px; text-align: center; margin: 0 auto; width: 99%;}

#toplinks_inner3 {width: 330px !important; }
#toplinks_inner5 {margin-left: -20% !important; width: 100% !important;}
#toplinks_inner6 {margin-left: 0px !important; }
.mobiBig {margin-top: 5px;height: auto !important;}

.not_startseite {display: none !important;}

.wrapper ul {
	height: 100px;
	margin: 0;
	padding: 0;
	text-align: justify;
}            
.wrapper li {display: inline-block;}
.line { padding-left: 100%;}

.mobil {display: block !important;}
.nomobil {display: none !important;}
.only_mobil {display: block;}
.part_big {width: 100%;}
.last_small {margin-right: 1% !important;}
.last_big {margin-right: 1% !important;}
.last_mob {margin-right: 0% !important;}

.part_such_input {margin-right: 0px !important; }
#SEARCH_FIELD {margin-right: 110px !important; margin-top: 0px !important;}

.artikel{width: 31%; margin-right: 1%; margin-bottom: 11px;}

.img_banner {min-width: 550px !important;}

#AUSWAHL_VORSCHAU {display: block !important;}
#AUSWAHL_TABELLE {display: none !important;}
#EFFEKT_VORSCHAU {display: none !important;}
#sprachauswahl {position: absolute; top: -100px; right: 0;width: 100px; padding-left: 300px;}
#toplinks_inner0 {margin-left: -602px; width: 702px;}

table {width: 100%;}

#menuleft2 {display: block !important;}
.main_pad {margin-left: 0px !important; width: 100% !important; }

.bot_part1 {float: left; width: 48%; padding-right: 2%; z-index: 1; }
.bot_part2 {width: 48%; z-index: 1; padding-right: 0px !important;}
.bot_part3 {position: static !important; clear: both; margin-right: 10px; padding-top: 20px !important;}
.bot_3_in {margin: 0px !important; padding: 0px !important; border: 0px !important;}

.h1_hand {text-align: right;}
.h1_hand_mob_left {text-align: left;}

#right {overflow-x: hidden; }
#right_inner {width: 105%; margin-top: 0px !important;}

.kategorie_small {margin-right: 1%;float: left; width: 28.6%; padding: 1%; border: 1px solid #000; margin-bottom: 5px; cursor: pointer; background: #eee; border-top-right-radius: 8px;font-family: 'Play', sans-serif;}
.kategorie_small:hover {background: #333; color: #fff; }
.kategorie_small_in {}
.kategorie_anzeiger {margin-left: 65px;}

.vergleich_part_l {width: 49.5%; float: left; }
.vergleich_part_r {width: 49.5%; margin-left: 1%; float: left;}
.part_small_full_varh_trans {margin: 15px 0px 0px 0px;}

.start_t{width: 100% !important;}
.start_r {width: 49.75% !important;}
.start_r2 {width: 100% !important;}

.start_cbut { margin-top: -30px !important;margin-left: 20px !important;}
.gewinn1,.gewinn2 {margin-top: 10%; height: 40%;}
.gewinn1in h2, .gewinn1in h3 {font-size: 80%;}
.gewinn1in p {margin-top: 0; padding-top: 0; font-size: 70%;}


.mobi100 {width: 100% !important; max-height: 280px;}
.start_t1 {width: 100%;}